Subject: [lojban] Re: typographical rudeness (was: RE: Re: Aesthetics

From: "Craig" <[email-masked]>
Date: Sat, 7 Dec 2002 23:03:17 -0500

>> [1] The ugliness of specifing stress using caps could probably be
>> prevented by using acute marks. For example something like
>> la DJUliet. becomes la djúliet. In the case of multiple
>> vowel-letters in the slaka it goes on the first.

>Oh yes please! On occasions when we have to use ASCII, an underscore
>would do, I suppose.

I do this in my handwritten Lojban.

Of course, my handwritten Lojban is quite a sight. I can't stop myself, when
using the Roman alphabet, from using all the conventions that go with it, so
I have decided to use another one; I write in Cyrillic. I also use rather
unwieldy cmavo compounds, and my apostrophe has migrated downwards to be
more like a dot between the vowels. I also have shorthand symbols for the
dipthongs ai and au.